MediaWiki:Mobile.css

Версия от 12:50, 7 апреля 2026; Admin (обсуждение | вклад) (Новая страница: «→‎All CSS here will be loaded for users of the mobile site: header.header-container.header-chrome, header.header-container.header-chrome > form.header { b...»)
(разн.) ← Предыдущая версия | Текущая версия (разн.) | Следующая версия → (разн.)

Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Перейдите в Menu → Настройки (Opera → Настройки на Mac), а затем Безопасность → Очистить историю посещений → Кэшированные изображения и файлы
/* All CSS here will be loaded for users of the mobile site */

header.header-container.header-chrome,
header.header-container.header-chrome > form.header {
    background: rgb(110, 132, 247) !important;
    background-color: rgb(110, 132, 247) !important;
    box-shadow: none !important;
}

header.header-container.header-chrome > form.header,
header.header-container.header-chrome > form.header * {
    box-shadow: none !important;
}

header.header-container.header-chrome::before,
header.header-container.header-chrome::after,
header.header-container.header-chrome > form.header::before,
header.header-container.header-chrome > form.header::after {
    background: rgb(110, 132, 247) !important;
    background-color: rgb(110, 132, 247) !important;
    box-shadow: none !important;
}